*{margin: 0; padding: 0; list-style: none;}
ul li{display:inline;}

body{overflow-wrap:break-word; word-wrap:break-word; word-break:break-all; font-size:16px; width:100%; font-family:-apple-system,BlinkMacSystemFont,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Segoe UI","SF Pro Display","Helvetica Neue","Arial","Hiragino Sans GB","Microsoft YaHei","PingFang SC","WenQuanYi Micro Hei",sans-serif; color:#404040; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); -webkit-touch-callout:none; -webkit-user-select:none; -moz-user-select:none; -o-user-select:none; -ms-user-select:none; user-select:none; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; font-weight:normal; background:#F5F5F5;}

h1{font-size:24px; padding:5px 13px 0 13px; clear:both; text-align:left; display:inline-block; overflow:hidden;}

a{text-decoration:none !important; color:#404040;}
a:hover{color:#EE4B4B;}
img{max-width:100%; height:auto;}

#topbody{width:100%; max-width:768px; overflow:hidden; background-color:#FFFFFF;}

#header{width:100%; text-align:center; position:relative; max-width:768px; clear:both; filter:alpha(Opacity=90); -moz-opacity:0.9; opacity:0.9;}
#header2{width:100%; min-height:40px; text-align:center; max-width:768px; background-color:#3C3C3C; filter:alpha(Opacity=90); -moz-opacity:0.9; opacity:0.9;}
#header2 li{width:20%; float:left;}
#header2 li.one{width:60%; float:left;}
#header2 a{color:#FFFFFF; display:block; padding:10px 0;}
#header2 a:hover{color:#EE4B4B;}

#header3{width:100%; height:36px; text-align:center;}
#header3 li{width:33%; float:left;}

#header4{width:100%; height:40px; position:fixed; top:0; max-width:768px; z-index:9999;}

#header5{width:100%; height:38px; text-align:center; padding:8px 0;}
#header5 li{width:25%; float:left;}
#header5 li.one{width:25%;}
#header5 li.two{width:25%;}

#create_date{font-size:12px; color:#888888; margin:15px 13px 0 13px; clear:both; text-align:center; border-bottom:1px solid rgba(238,238,238,0.8); height:18px;}
#create_date div.left{float:left;}
#create_date div.right{float:right;}

.borderbottom{border-bottom:1px solid rgba(238,238,238,0.8); clear:both; margin:0 13px;}
#ad3{clear:both; margin-top:15px; padding-bottom:15px; position:relative; min-height:40px; filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;}
#ad5{clear:both; margin-top:5px; position:relative; min-height:40px; filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;}
#ad52{clear:both; margin-top:5px; position:relative; min-height:160px; filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;}
#textbg{z-index:-1; text-align:center; position:absolute; left:0; top:0; width:100%; font-size:36px; font-weight:bold; color:#FFFFFF; background-color:#FFFFFF; text-shadow:-1px -1px 1px #000000, 1px 1px 1px #CCCCCC; line-height:36px; padding-top:4px;}
#textbg2{z-index:-1; text-align:left; position:absolute; left:0; top:0; padding:0 30px; min-height:160px; font-size:14px; color:#CCCCCC; font-style:italic; text-indent:2em;}
#textbg3{z-index:-1; text-align:center; position:absolute; left:0; top:0; width:100%; line-height:68px; min-height:160px; font-size:36px; font-weight:bold; color:#FFFFFF; background-color:#FFFFFF; text-shadow:-1px -1px 1px #000000, 1px 1px 1px #CCCCCC;}

#middleb{clear:both; margin:0 13px;}
#middleb img{float:left; width:108px; height:81px; margin-right:10px;}
#middleb div{clear:both;}
#middleb div.min{min-height:81px; padding:20px 0; border-bottom:1px solid rgba(238,238,238,0.8);}
#middleb div.nomin{min-height:16px; padding:15px 0; border-bottom:1px solid rgba(238,238,238,0.8);}
#middleb a{font-size:18px; line-height:21px; font-weight:bold;}
#middleb span.xiangguan{color:#FFFFFF; background-color:#B2B2B2; opacity:0.8;}
#middleb p{font-size:14px; color:#888888; line-height:21px; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; padding-top:10px; font-weight:normal;}

#search_content{padding:0px 13px; font-size:14px; clear:both; color:#888888; line-height:20px;}
#search_content img{float:left; width:70px; height:70px; margin-right:10px; margin-top:5px;}
#search_content b{font-weight:normal; font-size:14px; color:#404040;}
#search_content a:hover{color:#EE4B4B;}
#search_content i{font-style:normal;}

.subtitle{margin:20px 0 0 0; min-height:24px;}
.subtitle h3{font-size:18px; border-left:10px solid #EE4B4B; padding:3px 10px; text-align:left; line-height:24px;}
.menutitle{margin:30px 5px 15px 5px; position:relative; height:33px; clear:both;}
.menutitle strong{font-size:24px; border-left:10px solid #2AA0EA; padding-left:5px; padding-right:5px; position:absolute; z-index:2; background-color:#FFFFFF; top:0; left:0; color:#EE4B4B;}
.menutitle i{background-color:#2AA0EA; height:1px; position:absolute; z-index:1; top:16px; left:0; display:inline-block; width:100%;}

#totop,#tonext,#tohome,#toreview{position:fixed; right:14px; z-index:20; background-color:#222222; width:32px; opacity:0.8; border-radius:2px;}
#topre,#tohot{position:fixed; right:56px; z-index:20; background-color:#222222; width:32px; opacity:0.8; border-radius:2px;}
#totop,#tohot{bottom:70px;}
#tohome{bottom:30px;}
#toreview,#topre,#tonext{bottom:70px;}
#totop a,#toreview a,#tohot a,#tohome a,#topre a,#tonext a{color:#FFFFFF; font-size:32px; line-height:32px;}
#totop a:hover,#toreview a:hover,#tohot a:hover,#tohome a:hover,#topre a:hover,#tonext a:hover{color:#EE4B4B;}
#review_num{bottom:94px; position:fixed; right:8px; z-index:21; min-width:14px; opacity:0.8;}
#review_num span{background-color:#EE4B4B; color:#FFFFFF; border-radius:50%; font-size:12px; padding:0 5px; white-space:nowrap;}

#search_div{padding:20px 5px; text-align:center; clear:both;}
#search_color{color:#EE4B4B;}

#footer1{width:100%;}
#footer1 li{width:50%; float:left; text-align:center;}

#bt{border:1px solid #faccaa; background:#ffffce; text-align:center; clear:both; padding:10px; margin:10px 5px; font-size:14px;}

a.pages{font-size:14px; padding:10px 0; display:inline-block; background-color:#F5F5F5; width:25%; text-align:center; border-radius:50%; margin-top:10px;}
a.pages2{padding:5px 0px; display:block; margin:0px 5px; text-align:center;}
a.pages3{padding:5px 12px; display:block; margin:0px 5px 20px 5px; text-align:center; color:#EE4B4B;}
a.bbs{font-weight:bold;}
a.bbs:link,a.bbs:active,a.bbs:visited{color:#408DFB;}a.bbs:hover{color:#EE4B4B;}
a.a_block{display:block; padding:8px; background-color:#404040; -moz-transition:opacity 0.5s ease; -webkit-transition:opacity 0.5s ease; -o-transition:opacity 0.5s ease; transition:opacity 0.5s ease; margin:0 5px; color:#FFFFFF; text-align:center; filter:Alpha(Opacity=80); opacity:0.8; line-height:22px;}
a.a_block:hover{color:#EE4B4B; filter:Alpha(Opacity=100); opacity:1;}
.disn{display:none;}
.dis{display:block;}
.table_display_inline{display:inline;}

#unfold-field{position:relative;}
.unfold-field-bg{position: absolute; top: -78px; left: 0; height: 78px; width: 100%; background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));  background-image: linear-gradient(-180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);}

#content{font-size:18px; font-size:1.125rem; line-height:24px; line-height:1.5rem; padding:5px 13px; min-height:400px;}
#content div{text-align:center;}
#content p{text-align:left; margin-top:20px; margin-bottom:20px;}
#more li{margin:5px 0; width:50%; display:inline-block;}
#more a{padding:3px 0; display:block; color:#FFFFFF; background-color:#404040; white-space:nowrap; margin:0 5px; overflow:hidden;}
#more a:hover{color:#EE4B4B;}

input{border:#B10DC9 1px solid;}
input[type=submit]{cursor:pointer;}
.search_btn{font-size:16px; white-space:nowrap; height:40px; width:80px; color:#FFFFFF; background-color:#B10DC9; vertical-align:middle;}
.search_btn:hover{color:#EE4B4B;}
.search_input{font-size:16px; height:38px; width:45%; padding:0 10px; vertical-align:middle;}

#footer{clear:both; text-align:center;}

#disclaimer{color:#888888; line-height:24px; font-size:12px; padding:0 5px; font-style:italic; text-align:left !important; display:inline-block; clear:both;}
#fenge{height:9px; background:#F5F5F5; margin:20px 0; border-bottom:1px solid #DDDDDD; border-top:1px solid #DDDDDD;}

#page{padding:10px 0; font-size:14px; background-color:#F5F5F5; margin-bottom:10px;}
#page select{vertical-align:middle; font-size:14px; position:relative; top:-1px;}

#dh{padding-left:5px;}
#dh a{font-size:14px; display:block; padding:5px; margin:5px; text-align:left;}
#dh a:hover{color:#EE4B4B;}
fieldset{margin:0 5px; padding:12px 0px 20px 0px; text-align:center; border:1px solid #85144B;}
legend{font-size:18px; font-weight:bold; color:#85144B;}

@media only screen and (min-width:960px){
h1{font-size:36px;}
#minwidth{width:100%; min-width:940px;}
#header5{width:120px; height:248px; overflow:hidden; text-align:center; position:fixed; bottom:80px; margin-left:808px;}
#header5 li{width:120px; margin-bottom:20px;}
#header5 li.one{width:120px;}
#header5 li.two{width:120px;}
#content p{text-indent:2em;}
}

@media only screen and (min-width:1550px){
h1{font-size:40px;}
#content{font-size:16px; font-size:1rem; line-height:32px; line-height:2rem;}
}